Error

two or more packages specified (libglobus-gass-copy2 libsane-extras)